\documentclass[]{article}\pagestyle{empty}\begin{document}
\begin{center}
\begin{tabular}{lc}
\hline \noalign{\smallskip} & lnhw\\
\noalign{\smallskip}\hline \noalign{\smallskip}784.habil & -0.188\\
 & \begin{footnotesize}(0.130)\end{footnotesize}\\
\noalign{\smallskip}mulher & -0.063\\
 & \begin{footnotesize}(0.092)\end{footnotesize}\\
\noalign{\smallskip}lnvolume & 0.045\\
 & \begin{footnotesize}(0.022)*\end{footnotesize}\\
\noalign{\smallskip}\_cons & 1.429\\
 & \begin{footnotesize}(0.367)**\end{footnotesize}\\
\noalign{\smallskip}$R^2$ & 0.06\\
$N$ & 126\\
\noalign{\smallskip}\hline\end{tabular}\\
\smallskip\begin{footnotesize}\ * $p<0$.05; ** $p<0$.01\end{footnotesize}\\
\smallskip
\end{center}
\end{document}
